AlienVault Open Source SIEM (OSSIM) SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 53331
Class: Input Validation Error
CVE: CVE-2012-3834
CVE-2012-3835
Remote: Yes
Local: No
Published: May 02 2012 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: Stefan Schurtz
Vulnerable: AlienVault Open Source SIEM (OSSIM) 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus